<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0 shrink-to-fit=no">


	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
	<title>Bootstrap Components</title>


</head>
<body>

	<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
	  <div class="container-fluid">
	    <a class="navbar-brand" href="#">Navbar</a>
	    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	      <span class="navbar-toggler-icon"></span>
	    </button>
	    <div class="collapse navbar-collapse" id="navbarNav">
	      <ul class="navbar-nav">
	        <li class="nav-item">
	          <a class="nav-link" href="#">Home</a>
	        </li>
	        <li class="nav-item">
	          <a class="nav-link" href="#">Features</a>
	        </li>
	        <li class="nav-item">
	          <a class="nav-link" href="#">Pricing</a>
	        </li>
	        <li class="nav-item">
	          <a class="nav-link">Disabled</a>
	        </li>
	      </ul>
	    </div>
	  </div>
	</nav>

	<p>
		Lorem ipsum dolor sit, amet consectetur adipisicing elit. Eos soluta fugit rem beatae dicta vero non laborum dignissimos, incidunt exercitationem quae aperiam alias omnis ex blanditiis. Quo necessitatibus facere similique.
	</p>
	<p>
		Lorem ipsum dolor sit, amet consectetur adipisicing elit. Eos soluta fugit rem beatae dicta vero non laborum dignissimos, incidunt exercitationem quae aperiam alias omnis ex blanditiis. Quo necessitatibus facere similique.
	</p>



	<div id="carouselExampleControls" class="carousel slide" data-bs-ride="carousel">
	  <div class="carousel-inner">
	    <div class="carousel-item active">
	      <img src="AAAABe_x8kd9mnjZB99_vUGkECSNmiP1VQt-eSQGMETZE0sxZBkyuwDWGjBXaa4FvO8wqZOv5rNe9Asx_8ji5OCNNZ-abbze.jpg" class="d-block w-100">
	    </div>
	    <div class="carousel-item">
	      <img src="thumb-1920-378546.jpg" class="d-block w-100">
	    </div>
	    <div class="carousel-item">
	      <img src="Ttx92ZSmHgrKoH46A5tM6V.jpg" class="d-block w-100">
	    </div>
	  </div>
	  <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="prev">
	    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
	    <span class="visually-hidden">Previous</span>
	  </button>
	  <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="next">
	    <span class="carousel-control-next-icon" aria-hidden="true"></span>
	    <span class="visually-hidden">Next</span>
	  </button>
	</div>

	<div class="d-flex">
		<div class="card" style="width: 18rem;">
	  		<img src="thumb-1920-378546.jpg" class="card-img-top img-fluid" alt="ironman">
	  		<div class="card-body">
	    		<h5 class="card-title">Card title</h5>
	    		<p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
	    		<a href="#" class="btn btn-primary">Go somewhere</a>
	  		</div>
		</div>
		<div class="card" style="width: 18rem;">
	  		<img src="thumb-1920-378546.jpg" class="card-img-top img-fluid" alt="ironman">
	  		<div class="card-body">
	    		<h5 class="card-title">Card title</h5>
	    		<p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
	    		<a href="#" class="btn btn-primary">Go somewhere</a>
	  		</div>
		</div>
	</div>

	<div>
	<button type="button" class="btn btn-outline-primary">Click Me</button>
	<a href="#" class="btn btn-warning">click here</a>
	</div>




	<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js" integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js" integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous"></script>
	
</body>
</html>